IT, archlinux, podman, zfs 

Somebody here using podman with zfs (on archlinux)?
I get "a mount_program is required", my searchengine-foo is failing me...

are you thinking about switching to or just want a clean install? why no try this opinionated install script, you'll get on :)

Some day this might even support out of the box 😎

:boost_ok:

chaos.social

chaos.social – a Fediverse instance for & by the Chaos community